<?php

/*
'**************************************************************************************************
' 程序名称: CCTVAI开源音乐管理系统
' 官方网站: http://www.cctvai.com
' 联系 Q Q: 1542367792
' QQ交流群：136687984
' 版本：(终结版)
' 备注：未经书面授权，不得向任何第三方提供本软件系统！
' 功能，模板，插件，扩展，定制请联系QQ：1542367792
'**************************************************************************************************
*/
error_reporting(0);
//if (!eregi($_SERVER['SERVER_NAME'], $_SERVER['HTTP_REFERER'])) { exit();}
header("Content-type: text/html;charset=gb2312");
include "../include/cctvai.conn.php";
include "../include/cctvai.inc.php";
include "source/function_common.php";
if(cd_weboffa=='no') {exit("<meta charset=\"gb2312\"/><div align=\"center\"><br><br><br><font color=\"red\" size=\"6\">" . cd_weboffb . "</font></div>");}
ob_start();
if(!IsNul($CcTvAi_com_username)) {
	$CcTvAi_com_username="游客";
}
//允许动作
$ps=array(
	'user',
	'message',
	'account',
	'dance',
	'video',
	'special',
	'system',
	'album',
	'malbum',
	'valbum',
	'space',
	'wall',
	'relation',
	'miniblog',
	'feed'
);
$p=!empty($_GET['p']) && in_array($_GET['p'], $ps) ? $_GET['p'] : 'home';
$as=SafeRequest("a", "get");
$a=!empty($as) ? $as : 'home';
include_once('ajax/' . $p . '/' . $a . '.php');
?>